/* Beetle - www.beetle.net.ua
Style for front page */

#hs2 h3 {
	font-size: 50px;
	font-family: 'almoni';
	color: #536776;
	text-align: center;
	    margin-top: 37px;
	margin-bottom: 5px;
}
@media only screen and (min-width : 1280px) {
  #hs2 .container {
    width: 1270px;
  }
}
.product-categories_hs2 .cat-item_home {
	height: auto;
	text-align: center;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	margin: 20px 15px;
	width: calc(25% - 30px);
	padding-bottom: 10px;
}

.product-categories_hs2 .cat-item_home .brand img {
	margin: 14px auto;
	    max-height: 55px;
}

.product-categories_hs2 .cat-item_home .brand {
	border-bottom: 1px solid #e7eaec;
}

.product-categories_hs2 .cat-item_home .child-cat {
  background-color: #d4f2fe;
  padding: 6px 0;
  line-height: 18px;
  margin: 0 2px;
  width: calc(50% - 4px);
  float: left;
}

.product-categories_hs2 .cat-item_home .child-cat.onepart {
	width: 100%;
}

@media only screen and (max-width : 767px) {
  .product-categories_hs2 .cat-item_home {
    margin: 20px 5px;
    width: calc(50% - 10px);
  }
  .hs1_products {
    justify-content: center;
	}
  .hs1_products-col {
    width: calc( 100% - 20px );
    margin-bottom: 30px;
	}

	.hs1_content {
    width: 100%;
    float: none;
    padding-top: 75px;
	}
	.hs1_title {
    font-size: 40px;
    line-height: 55px;
	}
	.hs1_caption {
	  font-size: 50px;
	  line-height: 50px;
	}
	.hs1_icons .hs1_icons-col:after {
		display: none;
	}
	.hs1_products-col:nth-child(2n+1) .hs1_products-title {
		color: #fff;
	}
	
	.hs1_products-col:nth-child(2n+1) .hs1_products-link {
		background: #ffffff;
		border: 3px solid #ffffff;
		color: #fc0f8e;
	}
	
	.hs1_products-title {
		color: #536776;
	}
}

@media only screen and (max-width : 625px) {
	.hs1_icons {
	  width: 100%;
	}
	.hs1_icons-col {
	  font-size: 19px;
	  padding: 0;
	}
}

@media only screen and (max-width : 480px) {
  .product-categories_hs2 .cat-item_home {
    margin: 20px 5px;
    width: calc(100% - 10px);
  }
}

.product-categories_hs2 .cat-item_home .child-cat:last-child {
	background-color: #fecfe8;
}

.product-categories_hs2 .cat-item_home .child-cat img {
	margin: 0 auto;
}

.product-categories_hs2 .cat-item_home .child-cat a {
	font-family: 'almoni';
	font-size: 17px;
	color: #25bdf9;
	font-weight:400;
}

.product-categories_hs2 .cat-item_home .child-cat:last-child  a {
	color: #fa0f8e;
}

.product-categories_hs2 .cat-item_home .child-cat a strong {
	font-weight:900;
}